1

Topic: Install Error....wrong version

==== Required information ====
- iRedMail version:
- Store mail accounts in which backend (LDAP/MySQL/PGSQL):
- Linux/BSD distribution name and version:
- Related log if you're reporting an issue:
====

********* ERROR *********
Release version of the operating system on this server is unsupported by
iRedMail, please access below link to get the latest iRedMail and a list
of supported Linux/BSD distributions and release versions.

root@cpt:/home/iRedMail-0.8.3# uname -a
Linux cpt 2.6.38-10-server #46-Ubuntu SMP Tue Jun 28 16:31:00 UTC 2011 x86_64 x86_64 x86_64 GNU/Linux


Some advice please..

2

Re: Install Error....wrong version

Could you please show me output of below command:

# cat /etc/lsb-release